[RELEASE] DA-PgSQL v0.1 - PostgreSQL plugin

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
Last edited:

scott9824

Verified User
Joined
Aug 8, 2005
Messages
44
I can't order. I get to the "make payment" screen and it has errors.

Code:
Warning: main(modules/processor/): failed to open stream: No such file or directory in /home/daplugin/domains/daplugin.com/public_html/orders/skins/default/verify_order.php on line 321

Warning: main(modules/processor/): failed to open stream: No such file or directory in /home/daplugin/domains/daplugin.com/public_html/orders/skins/default/verify_order.php on line 321

Warning: main(modules/processor/): failed to open stream: No such file or directory in /home/daplugin/domains/daplugin.com/public_html/orders/skins/default/verify_order.php on line 321

Warning: main(): Failed opening 'modules/processor/' for inclusion (include_path='.:/usr/local/lib/php') in /home/daplugin/domains/daplugin.com/public_html/orders/skins/default/verify_order.php on line 321
I click the "make payment" button and it doesn't do anything. :(
 

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
scott9824 said:
I click the "make payment" button and it doesn't do anything. :( [/B]
pm sent.

i have contacted phpaudit to figure out the problem


edit:
the problem has been fixed.
 
Last edited:

scott9824

Verified User
Joined
Aug 8, 2005
Messages
44
hehachris said:
pm sent.

i have contacted phpaudit to figure out the problem


edit:
the problem has been fixed.
Thanks! Nice plugin. It's working great. :)
 

jouwnaam

Verified User
Joined
Mar 17, 2005
Messages
39
Will PqSQL databases be backed up when using DA's reseller backup? If not, maybe you should add an option to make backups every x hours or so and place these backups somewhere in the user's home dir.
 

explodehost.com

Verified User
Joined
Oct 3, 2005
Messages
13
Location
Los Angeles.
When I run /usr/local/bin/php -f /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php all

I get
Code:
[****@*****]# /usr/local/bin/php -f /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php all 
Could not open input file: /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php
 

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
pm sent

explodehost.com said:
When I run /usr/local/bin/php -f /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php all

I get
Code:
[****@*****]# /usr/local/bin/php -f /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php all 
Could not open input file: /usr/local/directadmin/plugins/pgsql/include/write_user_conf.php
 

explodehost.com

Verified User
Joined
Oct 3, 2005
Messages
13
Location
Los Angeles.
I found a small bug.
If you un install it, the PostgreSQL area in the packages is still there.
I uninstalled and reinstalled and now I see 2 of the boxes.
 

mobitoc

Verified User
Joined
Sep 11, 2006
Messages
5
Location
Infront of my server
Problems with ./build script

root@login1# ./daplugin.build
./daplugin.build: 637: Syntax error: Bad substitution
root@login1#
 
Last edited:

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
Re: Problems with ./build script

mobitoc said:
root@login1# ./daplugin.build
./daplugin.build: 637: Syntax error: Bad substitution
root@login1#
the problem has been resolved in our helpdesk.
 

albatroz

Verified User
Joined
Mar 13, 2004
Messages
365
Location
Peru
Hello, I purchased the postgresql plugin and downloaded the autobuild script.

However I would like to install only postgresql not tomcat or anything else, do I need to do something with it?
 

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
albatroz said:
Hello, I purchased the postgresql plugin and downloaded the autobuild script.

However I would like to install only postgresql not tomcat or anything else, do I need to do something with it?
You can install only pgsql by typing:

./daplugin.build pgsql



You could type ./daplugin.build to see available options
 

Sven

New member
Joined
Apr 26, 2006
Messages
4
I don't manage to install it.
I'm using Directadmin on a CentOS server.
I reinstalled postgresql but it still doesn't work.

This is the error I receive at the footer of the page where I need to fill in the settings:
Code:
Warning: pg_version(): supplied argument is not a valid PostgreSQL link resource in /usr/local/directadmin/plugins/pgsql/include/db_pgsql_conn.php on line 132  v0.2  / PostgreSQL
This is the error I receive after I save the settings:
Code:
SQL Error

Details


Unable to connect to PostgreSQL server

Click HERE to go back
 

hehachris

Verified User
Joined
Nov 24, 2004
Messages
598
Location
Hong Kong
please dont post here if you have submitted a ticket.
It will confuse my wok if I need to answer a same question in both places.
if i dont reply here, some body may think i am not willing to answer questions


Sven said:
I don't manage to install it.
I'm using Directadmin on a CentOS server.
I reinstalled postgresql but it still doesn't work.

This is the error I receive at the footer of the page where I need to fill in the settings:
Code:
Warning: pg_version(): supplied argument is not a valid PostgreSQL link resource in /usr/local/directadmin/plugins/pgsql/include/db_pgsql_conn.php on line 132  v0.2  / PostgreSQL
This is the error I receive after I save the settings:
Code:
SQL Error

Details


Unable to connect to PostgreSQL server

Click HERE to go back
 
Top